EDIT - bug #4048

Changing the name in free text editor does not refresh the taxon navigator view
02/06/2014 11:38 AM - Katja Luther

Status: Worksforme Start date:

Priority: Priority10 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: major Found in Version:

Description

Overview ticket: #4135

History

#1 - 02/07/2014 01:00 PM - Andreas Miuller

- Assignee changed from Andreas Miiller to k.luther -

#2 - 04/24/2015 09:57 AM - Patrick Plitzner

This should also happen with the functionality to choose a different name for an existing taxon (#4393)

#3 - 04/27/2018 11:08 PM - Andreas Miiller

- Description updated

- Status changed from New to Worksforme

- Target version deleted (TaxEditor Next Major Release)

- % Done changed from 0 to 100

This seems to work now, at least after saving, which is the correct behavior IMO.
Please reopen if you think something is still missing.

#4 - 04/27/2018 11:09 PM - Andreas Miiller

- Target version set to Release 5.0

| keep target version for documentation.

#5 - 04/27/2018 11:14 PM - Andreas Miiller

- Private changed from Yes to No
